uuid: 50b91dde-f5b6-4039-b8f0-bae363158485
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: Ta5_n_jXyfP3WcRw_Rmp1QPg-aSHbXzg3_Qr5UE1ieY
id: user.token
label: 'Jeton (token)'
targetEntityType: user
cache: true
